<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="15dp"
    android:layout_marginVertical="15dp"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_selector"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:src="@drawable/bg_circle_selector"
        tools:ignore="ContentDescription" />

    <ImageView
        android:id="@+id/iv_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="15dp"
        tools:ignore="ContentDescription"
        tools:src="@mipmap/xls" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="20dp"
        android:layout_weight="1"
        android:orientation="vertical">


        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="middle"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textSize="16sp"
            tools:text="xxxx.xls" />

        <TextView
            android:id="@+id/tv_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="14dp"
            android:textColor="#768294"
            android:textSize="12sp"
            tools:text="2024-06-20 18.9 KB" />
    </LinearLayout>

</LinearLayout>